@CHARSET "ISO-8859-1";
#video-tabs {
	padding: 0px;
	margin: 0px;
	width: 646px; height: 34px;
	background: #58585A;
	border-bottom: 2px solid #AEB0B2;
	border-right: 2px solid #AEB0B2;
	border-left: 2px solid #AEB0B2;
	float: left;
}
#video-tabs li {
	float: left;
	padding: 9px;
	color: #FFFFFF;
	list-style: none;
	border-right: 2px solid #AEB0B2;
}
#video-tabs li.selected {
	background: #E55302;
}
#video-tabs li.last {
	border-right: 0px;;
}

#video-tabs li a {
	float: left;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica;
	font-size: 15pt;
	
}



.tab_first {
	position: relative;
	width: 106px;
	background: url(../img/tab/grey_top_50.gif) no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	height: 50px;
}
.tab_first div {
	font-family: Helvetica, Arial;
	color: #FFFFFF;
	font-weight: bold;
	/*padding: 12px 0px 0px 4px;*/
	position: relative;
	width: 92px;
	height: 45px;
	
}
.tab_mid {
	position: relative;
	width: 106px;
	background: url(../img/tab/grey_mid_50.gif) no-repeat;
	height: 50px;
}
.tab_mid div {
	font-family: Helvetica, Arial;
	color: #FFFFFF;
	font-weight: bold;
	/*padding: 12px 0px 0px 4px;*/
	position: relative;
	width: 92px;
	height: 45px;
	vertical-align: middle;
}
.tab_last {
	position: relative;
	width: 106px;
	background: url(../img/tab/grey_bottom_50.gif) no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	height: 57px;
}
.tab_last div {
	font-family: Helvetica, Arial;
	color: #FFFFFF;
	font-weight: bold;
	/*padding: 12px 0px 0px 4px;*/
	position: relative;
	width: 92px;
	height: 52px;
	vertical-align: middle;
}
.tab_first_orange {
	position: relative;
	width: 106px;
	background: url(../img/tab/orange_top_50.gif) no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	height: 50px;
}
.tab_first_orange div {
	font-family: Helvetica, Arial;
	color: #FFFFFF;
	font-weight: bold;
	/*padding: 12px 0px 0px 4px;*/
	position: relative;
	width: 92px;
	height: 45px;
	vertical-align: middle;
}
.tab_mid_orange {
	position: relative;
	width: 106px;
	background: url(../img/tab/orange_50.gif) no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	height: 50px;
}
.tab_mid_orange div {
	font-family: Helvetica, Arial;
	color: #FFFFFF;
	font-weight: bold;
	/*padding: 12px 0px 0px 4px;*/
	position: relative;
	width: 92px;
	height: 45px;
	vertical-align: middle;
	
}
.tab_last_orange {
	position: relative;
	width: 106px;
	background: url(../img/tab/orange_bottom_50.gif) no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	height: 57px;
}
.tab_last_orange div {
	font-family: Helvetica, Arial;
	color: #FFFFFF;
	font-weight: bold;
	/*padding: 12px 0px 0px 4px;*/
	position: relative;
	width: 92px;
	height: 52px;
	vertical-align: middle;
	
}
